Request object to send the broker to request jobs for the worker.

### Hierarchy

- ActivateJobsRequest

## Index

### Properties

- fetchVariable
- maxJobsToActivate
- timeout
- type
- worker

## Properties

### Optional fetchVariable

fetchVariable: string[]

- Defined in lib/interfaces.ts:50

### maxJobsToActivate

maxJobsToActivate: number

- Defined in lib/interfaces.ts:49

### timeout

timeout: number

- Defined in lib/interfaces.ts:48

### type

type: string

- Defined in lib/interfaces.ts:46

### worker

worker: string

- Defined in lib/interfaces.ts:47

Generated using TypeDoc